### Method

# GimpUi NumberPairEntry get_default_values

since: 2.4

#### Declaration [src]

    void
    gimp_number_pair_entry_get_default_values (
      GimpNumberPairEntry* entry,
      gdouble* left,
      gdouble* right
    )

#### Description

No description available.

Available since: 2.4

#### Parameters

`left`

  Type: `gdouble*`

  Location to put the default left value, or `NULL`.

  The argument will be set by the function.
  The argument can be `NULL`.

`right`

  Type: `gdouble*`

  Location to put the default right value, or `NULL`.

  The argument will be set by the function.
  The argument can be `NULL`.